/*-----------------------------------------------------------------------------------
EMERALD THEME
-----------------------------------------------------------------------------------*/

body {
	background: #f5f5f5;
}

div#claim, .page.page-template-page-contact-php section.gmap {
	background: #background-image: linear-gradient(bottom, rgb(91,140,61) 4%, rgb(150,192,81) 81%);
background-image: -o-linear-gradient(bottom, rgb(91,140,61) 4%, rgb(150,192,81) 81%);
background-image: -moz-linear-gradient(bottom, rgb(91,140,61) 4%, rgb(150,192,81) 81%);
background-image: -webkit-linear-gradient(bottom, rgb(91,140,61) 4%, rgb(150,192,81) 81%);
background-image: -ms-linear-gradient(bottom, rgb(91,140,61) 4%, rgb(150,192,81) 81%);

background-image: -webkit-gradient(
	linear,
	left bottom,
	left top,
	color-stop(0.04, rgb(91,140,61)),
	color-stop(0.81, rgb(150,192,81))
);
}

.single-portfolio.single-format-quote .col.span_12, .single-portfolio.single-format-quote .col.span_9.side {
	color: #c0c0c0;
}

footer.row {
	background: #background-image: linear-gradient(bottom, rgb(150,192,81) 4%, rgb(91,140,61) 91%);
background-image: -o-linear-gradient(bottom, rgb(150,192,81) 4%, rgb(91,140,61) 91%);
background-image: -moz-linear-gradient(bottom, rgb(150,192,81) 4%, rgb(91,140,61) 91%);
background-image: -webkit-linear-gradient(bottom, rgb(150,192,81) 4%, rgb(91,140,61) 91%);
background-image: -ms-linear-gradient(bottom, rgb(150,192,81) 4%, rgb(91,140,61) 91%);

background-image: -webkit-gradient(
	linear,
	left top,
	left bottom,
	color-stop(0.81, rgb(150,192,81)),
	color-stop(0.04, rgb(91,140,61))
);
}

div#copyright {
	background: #96c051; /* 16A085 */

}

/*-----------------------------------------------------------------------------------
FORMS
-----------------------------------------------------------------------------------*/

input[type=text], input[type=email], input[type=tel], textarea {
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.08);
	border: 1px solid #CBD0D4;
	background: #f9f9f9;
	color: #757677;
	line-height: 1.5;
}

input:focus, textarea:focus {
	border: 1px solid #A9ADB1;
	background: #f9f9f9;
	color: #757677;
}

form#commentform input[type=submit], form#contactForm input[type=submit], #searchFadeIn form#searchform input#searchsubmit, #wpcf7-f807-p24-o1 input[type=submit] {
    background: #background-image: linear-gradient(bottom, rgb(91,140,61) 4%, rgb(150,192,81) 81%);
background-image: -o-linear-gradient(bottom, rgb(91,140,61) 4%, rgb(150,192,81) 81%);
background-image: -moz-linear-gradient(bottom, rgb(91,140,61) 4%, rgb(150,192,81) 81%);
background-image: -webkit-linear-gradient(bottom, rgb(91,140,61) 4%, rgb(150,192,81) 81%);
background-image: -ms-linear-gradient(bottom, rgb(91,140,61) 4%, rgb(150,192,81) 81%);

background-image: -webkit-gradient(
	linear,
	left bottom,
	left top,
	color-stop(0.04, rgb(91,140,61)),
	color-stop(0.81, rgb(150,192,81))
);
	border-bottom: 2px solid #96c051;
    color: #ffffff;
    transition: background 0.2s ease-out 0s, color 0.2s ease-out 0s;
	-moz-transition: background 0.2s ease-out 0s, color 0.2s ease-out 0s;
	-webkit-transition: background 0.2s ease-out 0s, color 0.2s ease-out 0s;
	-o-transition: background 0.2s ease-out 0s, color 0.2s ease-out 0s;
}

form#commentform input[type=submit]:hover, form#contactForm input[type=submit]:hover, #wpcf7-f807-p24-o1 input[type=submit]:hover {
	background: #96c051;
	color: #ffffff;
}

input#searchsubmit {
	background: #16A085;
}

input#searchsubmit:hover {
	background-color: #ffffff;
	color: #16A085;
}

aside input#searchsubmit, #searchFadeIn form#searchform input#searchsubmit {
	background: #background-image: linear-gradient(bottom, rgb(91,140,61) 4%, rgb(150,192,81) 81%);
background-image: -o-linear-gradient(bottom, rgb(91,140,61) 4%, rgb(150,192,81) 81%);
background-image: -moz-linear-gradient(bottom, rgb(91,140,61) 4%, rgb(150,192,81) 81%);
background-image: -webkit-linear-gradient(bottom, rgb(91,140,61) 4%, rgb(150,192,81) 81%);
background-image: -ms-linear-gradient(bottom, rgb(91,140,61) 4%, rgb(150,192,81) 81%);

background-image: -webkit-gradient(
	linear,
	left bottom,
	left top,
	color-stop(0.04, rgb(91,140,61)),
	color-stop(0.81, rgb(150,192,81))
);
}

aside input#searchsubmit:hover, #searchFadeIn form#searchform input#searchsubmit:hover {
	background-color: #16A085;
	color: #ffffff;
}

/*-----------------------------------------------------------------------------------
LINKS
-----------------------------------------------------------------------------------*/

a:hover {
	color: #909090;
}

header#primary-header a#logo-link:hover, a#iconFadeIn:hover, .menu-item-575 a:hover, header#primary-header nav ul.primary-menu li.current-menu-item a, header#primary-header nav ul.primary-menu li a:hover {
	color: #5b8c3d;
}

header#primary-header a#logo-link:hover img, a#iconFadeIn:hover img, header#primary-header nav ul.primary-menu li.current-menu-item a, header#primary-header nav ul.primary-menu li a:hover img { /* IMG MENU TEST */
top: -77px;
z-index:10;
visibility:visible;
}

.flex-control-paging li a:hover {
	background: #background-image: linear-gradient(bottom, rgb(91,140,61) 4%, rgb(150,192,81) 81%);
background-image: -o-linear-gradient(bottom, rgb(91,140,61) 4%, rgb(150,192,81) 81%);
background-image: -moz-linear-gradient(bottom, rgb(91,140,61) 4%, rgb(150,192,81) 81%);
background-image: -webkit-linear-gradient(bottom, rgb(91,140,61) 4%, rgb(150,192,81) 81%);
background-image: -ms-linear-gradient(bottom, rgb(91,140,61) 4%, rgb(150,192,81) 81%);

background-image: -webkit-gradient(
	linear,
	left bottom,
	left top,
	color-stop(0.04, rgb(91,140,61)),
	color-stop(0.81, rgb(150,192,81))
);
}

.flex-control-paging li a.flex-active {
	border: 3px solid #background-image: linear-gradient(bottom, rgb(91,140,61) 4%, rgb(150,192,81) 81%);
background-image: -o-linear-gradient(bottom, rgb(91,140,61) 4%, rgb(150,192,81) 81%);
background-image: -moz-linear-gradient(bottom, rgb(91,140,61) 4%, rgb(150,192,81) 81%);
background-image: -webkit-linear-gradient(bottom, rgb(91,140,61) 4%, rgb(150,192,81) 81%);
background-image: -ms-linear-gradient(bottom, rgb(91,140,61) 4%, rgb(150,192,81) 81%);

background-image: -webkit-gradient(
	linear,
	left bottom,
	left top,
	color-stop(0.04, rgb(91,140,61)),
	color-stop(0.81, rgb(150,192,81))
);
}

.container.row a:hover h1.post-title, .container.row a:hover p {
	color: #5b8c3d;
}

a.more-link, a.more {
	background: #background-image: linear-gradient(bottom, rgb(91,140,61) 4%, rgb(150,192,81) 81%);
background-image: -o-linear-gradient(bottom, rgb(91,140,61) 4%, rgb(150,192,81) 81%);
background-image: -moz-linear-gradient(bottom, rgb(91,140,61) 4%, rgb(150,192,81) 81%);
background-image: -webkit-linear-gradient(bottom, rgb(91,140,61) 4%, rgb(150,192,81) 81%);
background-image: -ms-linear-gradient(bottom, rgb(91,140,61) 4%, rgb(150,192,81) 81%);

background-image: -webkit-gradient(
	linear,
	left bottom,
	left top,
	color-stop(0.04, rgb(91,140,61)),
	color-stop(0.81, rgb(150,192,81))
);
	border-bottom: 2px solid #16A085;
}

a.more-link:hover, a.more:hover {
	background: #16A085;
	color: #ffffff;
}

a.comment-reply-link {
	background: #background-image: linear-gradient(bottom, rgb(91,140,61) 4%, rgb(150,192,81) 81%);
background-image: -o-linear-gradient(bottom, rgb(91,140,61) 4%, rgb(150,192,81) 81%);
background-image: -moz-linear-gradient(bottom, rgb(91,140,61) 4%, rgb(150,192,81) 81%);
background-image: -webkit-linear-gradient(bottom, rgb(91,140,61) 4%, rgb(150,192,81) 81%);
background-image: -ms-linear-gradient(bottom, rgb(91,140,61) 4%, rgb(150,192,81) 81%);

background-image: -webkit-gradient(
	linear,
	left bottom,
	left top,
	color-stop(0.04, rgb(91,140,61)),
	color-stop(0.81, rgb(150,192,81))
);
	color: #ffffff;
	padding: 5px;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	font-size: 12px;
	margin: 0 0 0 90px;
}

a.comment-reply-link:hover {
	background: #16A085;
}

a.love-it:hover, a.love-it.loved {
	color: #5b8c3d; !important;
}

/*-----------------------------------------------------------------------------------
LISTS
-----------------------------------------------------------------------------------*/

ul.primary-menu li ul.sub-menu {
	margin-top: 7px;
	background: #ffffff;
	-webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
	border-top: 2px solid #background-image: linear-gradient(bottom, rgb(91,140,61) 4%, rgb(150,192,81) 81%);
colour: #5b8c3d;
	-webkit-border-bottom-right-radius: 3px;
	-webkit-border-bottom-left-radius: 3px;
	-moz-border-radius-bottomright: 3px;
	-moz-border-radius-bottomleft: 3px;
	border-bottom-right-radius: 3px;
	border-bottom-left-radius: 3px;
}

/*-----------------------------------------------------------------------------------
TYPO
-----------------------------------------------------------------------------------*/

div.flex-caption a {
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0.35);
	-webkit-box-shadow: 10px 0 0 rgba(0,0,0,0.35), -10px 0 0 rgba(0,0,0,0.35);
	-moz-box-shadow: 10px 0 0 rgba(0,0,0,0.35), -10px 0 0 rgba(0,0,0,0.35);
	box-shadow: 10px 0 0 rgba(0,0,0,0.35), -10px 0 0 rgba(0,0,0,0.35);
	color: #ffffff;
	font-size: 35px; /* 32*/
	font-weight: 400;
	padding: 5px;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
}

div.flex-caption a:hover {
	background: rgba(91, 140, 61, 0.75);
	-webkit-box-shadow: 10px 0 0 rgba(91, 140, 61, 0.85), -10px 0 0 rgba(91, 140, 61, 0.75);
	-moz-box-shadow: 10px 0 0 rgba(91, 140, 61, 0.85), -10px 0 0 rgba(91, 140, 61, 0.75);
	box-shadow: 10px 0 0 rgba(91, 140, 61, 0.85), -10px 0 0 rgba(91, 140, 61, 0.75);
}

.blog article.type-post.format-quote p, .page-template-page-blog-php article.type-post.format-quote p, .archive article.type-post.format-quote p, .single-post.single-format-quote article p, .single-portfolio.single-format-quote .col.span_12 p, .single-portfolio.single-format-quote .col.span_9.side p {
	color: #1ABC9C;
	font-weight: 600;
}

.single-portfolio.single-format-quote .col.span_12 p, .single-portfolio.single-format-quote .col.span_9.side p {
	color: #6b6b6b;
}

/*-----------------------------------------------------------------------------------
SHORTCODES
-----------------------------------------------------------------------------------*/

.glg_short-circle:hover {
    background-color: #background-image: linear-gradient(bottom, rgb(91,140,61) 4%, rgb(150,192,81) 81%);
background-image: -o-linear-gradient(bottom, rgb(91,140,61) 4%, rgb(150,192,81) 81%);
background-image: -moz-linear-gradient(bottom, rgb(91,140,61) 4%, rgb(150,192,81) 81%);
background-image: -webkit-linear-gradient(bottom, rgb(91,140,61) 4%, rgb(150,192,81) 81%);
background-image: -ms-linear-gradient(bottom, rgb(91,140,61) 4%, rgb(150,192,81) 81%);

background-image: -webkit-gradient(
	linear,
	left bottom,
	left top,
	color-stop(0.04, rgb(91,140,61)),
	color-stop(0.81, rgb(150,192,81))
);
}

.glg_short-circle.current,circles:hover {
    border: 3px solid #background-image: linear-gradient(bottom, rgb(91,140,61) 4%, rgb(150,192,81) 81%);
background-image: -o-linear-gradient(bottom, rgb(91,140,61) 4%, rgb(150,192,81) 81%);
background-image: -moz-linear-gradient(bottom, rgb(91,140,61) 4%, rgb(150,192,81) 81%);
background-image: -webkit-linear-gradient(bottom, rgb(91,140,61) 4%, rgb(150,192,81) 81%);
background-image: -ms-linear-gradient(bottom, rgb(91,140,61) 4%, rgb(150,192,81) 81%);

background-image: -webkit-gradient(
	linear,
	left bottom,
	left top,
	color-stop(0.04, rgb(91,140,61)),
	color-stop(0.81, rgb(150,192,81))
);
}

/*-----------------------------------------------------------------------------------
STUFF
-----------------------------------------------------------------------------------*/

form sup {
	color: #000;
}

.container.row ul.team-members li.member-wrap img {
	border: 10px solid #d7dce0;
	margin-bottom: 10px;
	transition: border 0.2s ease-out 0s, color 0.2s ease-out 0s;
	-webkit-transition: border 0.2s ease-out 0s, color 0.2s ease-out 0s;
	-o-transition: border 0.2s ease-out 0s, color 0.2s ease-out 0s;
}

.container.row ul.team-members li.member-wrap img:hover {
	border: 10px solid #background-image: linear-gradient(bottom, rgb(91,140,61) 4%, rgb(150,192,81) 81%);
background-image: -o-linear-gradient(bottom, rgb(91,140,61) 4%, rgb(150,192,81) 81%);
background-image: -moz-linear-gradient(bottom, rgb(91,140,61) 4%, rgb(150,192,81) 81%);
background-image: -webkit-linear-gradient(bottom, rgb(91,140,61) 4%, rgb(150,192,81) 81%);
background-image: -ms-linear-gradient(bottom, rgb(91,140,61) 4%, rgb(150,192,81) 81%);

background-image: -webkit-gradient(
	linear,
	left bottom,
	left top,
	color-stop(0.04, rgb(91,140,61)),
	color-stop(0.81, rgb(150,192,81))
);
}

footer.row .widget.glg-flickr .flickr_badge_image a img, aside.col.span_3 .widget.glg-flickr .flickr_badge_image a img {
	width: 64px;
	height. 64px;
	border: 5px solid #16A085;
	display: block;
	border-top-left-radius: 3px;
    border-top-right-radius: 3px;
	border-bottom-left-radius: 3px;
    border-bottom-right-radius: 3px;
}

aside.col.span_3 .widget.glg-flickr .flickr_badge_image a img {
	border: 5px solid #D7DCE0;
}

footer.row .widget.glg-flickr .flickr_badge_image a:hover img {
	border: 5px solid #ffffff;
}

aside.col.span_3 .widget.glg-flickr .flickr_badge_image a:hover img {
	border: 5px solid #background-image: linear-gradient(bottom, rgb(91,140,61) 4%, rgb(150,192,81) 81%);
background-image: -o-linear-gradient(bottom, rgb(91,140,61) 4%, rgb(150,192,81) 81%);
background-image: -moz-linear-gradient(bottom, rgb(91,140,61) 4%, rgb(150,192,81) 81%);
background-image: -webkit-linear-gradient(bottom, rgb(91,140,61) 4%, rgb(150,192,81) 81%);
background-image: -ms-linear-gradient(bottom, rgb(91,140,61) 4%, rgb(150,192,81) 81%);

background-image: -webkit-gradient(
	linear,
	left bottom,
	left top,
	color-stop(0.04, rgb(91,140,61)),
	color-stop(0.81, rgb(150,192,81))
);
}